/* reset----------------------------- */
@charset "utf-8";
html{
    scroll-padding-top: 50px;
    scroll-behavior: smooth;
}
body {
    font-family: "Noto Sans JP", "Noto Serif JP", serif;
    margin: 0 !important;
}

section, main, footer, h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset {
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6 {
    line-height: 1.1;
}
p{
    line-height: 2;
    text-align: justify;
}
li {
    list-style: none;
}

th {
    font-weight: normal;
}

em {
    font-style: normal;
}

sup {
    position: relative;
    height: 0;
    font-size: .46em;
}

article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {
    display: block;
}

img {
    width: 100%;
    max-width:100%;
    display: block;
    object-fit: contain;
}
a{
    text-decoration: none;
    color: #FFF;
}
/* common----------------------------- */
:root{
    --main-color-blue: #171C61;
    --main-color-red: #AE282A;
    --main-bg-color: #FCF5EA;
    --main-color-pink: #FFB9B4;
    --main-width: 1200px;

    --point-color-lightblue: #C5DCEB;
    --header-color-lightblue: #679EC2;
}
body{
    color: var(--main-color-blue);
    font-size: 18px;
    font-weight: 600;
}
.main-width{
    max-width: var(--main-width);
    width: calc(100% - 10vw);
    margin: 0 auto;
    padding: 60px 0 80px;
}
.main-padding{
    padding: 60px 0;
}
.bg-yellow{
    background-color: var(--main-bg-color);
}
.text-red{
    color: var(--main-color-red);
}
.decoration{
    position: relative;
}
    .decoration::before,
    .decoration::after{
        content: "";
        position: absolute;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
    }
    .decoration::before{
        aspect-ratio: 134/75;
        width: 134px;
        height: 75px;
        top: 10px;
        right: 0;
        background-image: url(https://kaitorumon.jp/wp-content/themes/kaitorumon/assets/images/decoration-1.webp);
    }
    .decoration::after{
        aspect-ratio: 170/93;
        width: 170px;
        height: 93px;
        bottom: -30px;
        left: -40px;
        background-image: url(https://kaitorumon.jp/wp-content/themes/kaitorumon/assets/images/decoration-2.webp);
    }
.flow-decoration{
    position: relative;
}
    .flow-decoration::before,
    .flow-decoration::after{
        content: "";
        position: absolute;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        aspect-ratio: 1/1;
    }
    .flow-decoration::before{
        top: calc(-1 * 20px / 2);
        right: calc(-1 * 20px / 2);
        width: 20px;
        height: 20px;
        background-image: url(https://kaitorumon.jp/wp-content/themes/kaitorumon/assets/images/decoration-3.webp);
    }
    .flow-decoration::after{
        bottom: calc(-1 * 50px / 2);
        left: calc(-1 * 50px / 2);
        width: 50px;
        height: 50px;
        background-image: url(https://kaitorumon.jp/wp-content/themes/kaitorumon/assets/images/decoration-4.webp);
    }
.more-btn{
    position: relative;
    font-family: "Noto Serif JP", serif;
    border: 2.5px solid var(--main-color-blue);
    border-radius: 12.5px;
    box-shadow: 0px 5px 0px 0px var(--main-color-blue);
    text-align: center;
    padding-right: 25px;
    padding: 10px 5%;
    background-color: #FFF;
    color: var(--main-color-blue);
    display: block;
    width: fit-content;
    margin: auto;
    transition: transform 0.25s ease, box-shadow 0.25s ease;
}
#fv .more-btn{
  margin: 30px auto;
  font-size: 20px;
  padding: 10px 10%;
}

    .more-btn::after{
        content: "";
        position: absolute;
        top: 50%;
        right: calc(25px / 2);
        aspect-ratio: 1/cos(30deg);/* 正三角形の比率 (sin60°) */
        clip-path: polygon(0 0, 100% 50%, 0 100%);
        width: 14px;
        height: 18px;
        background-color: var(--main-color-blue);
        transform: translateY(-50%);
    }
    .more-btn:hover{
        transform: translateY(5px);
        box-shadow: 0px 0px 0px 0px var(--main-color-blue);
    }
.sp_only{
    display: none !important;
}
.pc_only{
    display: block !important;
}
@media (max-width: 1200px) {
    .decoration::before{
        width: calc(134px * 0.8);
        height: calc(75px * 0.8);
    }
    .decoration::after{
        width: calc(170px * 0.8);
        height: calc(93px * 0.8);
        left: -20px;
    }
}
@media (max-width: 768px) {
    body{
        font-size: 16px;
    }
    .sp_only{
        display: block !important;
    }
    .pc_only{
        display: none !important;
    }
    .more-btn{
        border-radius: 5px;
        font-size: 1.05rem;
    }
    .decoration::before{
        width: calc(134px * 0.6);
        height: calc(75px * 0.6);
    }
    .decoration::after{
        width: calc(170px * 0.6);
        height: calc(93px * 0.6);
        bottom: 5px;
    }
    .flow-decoration::before,
    .flow-decoration::after{
        display: none;
    }
    #fv .more-btn{
        width: 60vw;
        margin: 30px auto;
    }

}
/* header----------------------------- */
/* 固定header */
header .fixed-header{
    position: fixed;
    padding: 0;
    top: 0;
    left: 50%;
    z-index: 100;
    width: 100%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    flex-direction: row;
    background-color: #FFF;
    min-height: 35px;
}
header .fixed-header .main-width{
    padding: 5px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    flex-direction: row;
    background-color: #FFF;
    /* height: 35px; */
    min-height: 35px;
}
header .fixed-header .main-width a{
    max-width: 450px;
    transition: opacity 0.3s ease-in-out;
}
header .fixed-header .main-width a:has(img[src*="cta"]):hover{
    opacity: 0.8;
}
header .fixed-header .main-width ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 10px;
    width: 100%;
    max-width: 480px;
}
/*  */
header .static-header{
    padding-top: var(--fixed-header-height);
    background-color: var(--main-color-blue);
    color: #fff;
}
header .static-header .main-width{
    padding: 0;
}
header .static-header .main-width ul{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    width: 100%;
}
header .static-header .main-width ul li{
    padding: 20px 0;
    text-align: center;
    flex: 1;
    font-size: clamp(9.6px, -5.3875px + 1.949vw, 14px);

}
header .static-header .main-width ul li.header-active{
    background-color: var(--header-color-lightblue);
}

/* SP header */
header .fixed-header .header-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 10px 5px;
    width: calc(100% - 10vw);
    margin: 0 auto;
}
header .fixed-header .header-container a{
    display: block;
    width: 225px;
}
@media (max-width: 1200px) {
    header .fixed-header .main-width a{
        max-width: 350px;
    }
    header .fixed-header .main-width ul{
        max-width: 350px;
    }
}
@media (max-width: 768px) {
    header .fixed-header{
        padding: 0;   
    }
    
}

/* hamburger----------------------------- */
.hamburger_menu {
    width: 30px;
    height: 22px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}
.hamburger_menu span {
    display: block;
    height: 2px;
    background: var(--main-color-blue);
    transition: .3s;
    border-radius: 2px;
    position: relative;
    z-index: 1000;
}

.hamburger_menu.active span:nth-child(1) {
    transform: translateY(10px) rotate(45deg);
}
.hamburger_menu.active span:nth-child(2) {
    opacity: 0;
}
.hamburger_menu.active span:nth-child(3) {
    transform: translateY(-10px) rotate(-45deg);
}
/* menu本体 */
.sp_nav{
    position: fixed;
    inset: 0;
    opacity: 0;
    visibility: hidden;
    transition: .4s ease;
    z-index: 999;
}
.sp_nav.open{
    opacity: 1;
    visibility: visible;
}
.sp_nav_bg{
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.4);
    z-index: 1;
    width: 100%;
    height: 100dvh;
}
/* メニュー本体 */
.sp_nav ul{
    position: absolute;
    top: 0;
    right: 0;
    width: 85%;
    height: auto;
    background: var(--point-color-lightblue);
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 50px 0 50px 30px;
    margin: 0;
    z-index: 2;
}
.sp_nav ul li a{
    color: var(--main-color-blue);
} 
/* bread ----------------------------- */
.bread_wrapper{
    background-color: #cdc8bb;
}
.breadcrumb{
    padding: 10px;
    font-size: 0.8em;
    margin: 0 auto;
    background-color: #cdc8bb;
}
.breadcrumb a{
    color: #000;
    transition: ease-in-out 0.3s;
}
.breadcrumb a:hover{
    opacity: 0.7;
}
.breadcrumb span{
    pointer-events: painted;
}
/* fv ----------------------------- */
.fv{
    background-color: var(--point-color-lightblue);
    
}
.fv .main-width{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 20px 0;
    font-family: "Noto Serif JP", serif;
}
.fv .main-width h1{
    font-size: 2.2rem;
}
.fv .main-width img{
    max-width: 110px;
}
.top-fv{
    background-color: #fff;
}
@media (max-width: 768px) {
    .fv .main-width h1{
        font-size: 1.2rem;
    }
    .fv .main-width img {
        max-width: 80px;
    }
}
/* fv event-info----------------------------- */
.fv .fv-event-info{
    position: relative;
    padding: 15px 0;
    font-family: "Noto Sans JP", sans-serif;
}
.fv-event-info:hover img[alt="催事情報"]{
    transform: translateY(-2.5px);
}
.fv-event-info  img{
    position: absolute;
    top: -5px;
    left: 0;
    transition: transform 0.3s ease-in-out;
}
.fv-event-info .event-info-text .event-title{
    font-size: 1.5rem;
    text-align: center;
}
.fv-event-info .event-info-text dl{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.fv-event-info .event-info-text dl div{
    display: flex;
    align-items: center;
    justify-content: center;
}
.fv-event-info .event-info-text dl dt{
    display: inline-block;
    background-color: var(--main-color-blue);
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 0.8rem;
    margin-right: 10px;
    flex-shrink: 0;
}
@media (max-width: 1050px) {
    .fv .fv-event-info{
        padding: 40px 0;
    }
    .fv .fv-event-info .event-info-text .event-title{
        font-size: 1.4rem;
    } 
    .fv .main-width img{
        max-width: 90px;
    }
}
@media (max-width: 768px) {
    .fv{
        padding-top: var(--fixed-header-height);
    }
    .fv .fv-event-info{
        padding: 35px 0 15px;
    }
    .fv .fv-event-info .event-info-text .event-title{
        font-size: 1.25rem;
    }
    .fv-event-info .event-info-text dl{
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
}
/* cta----------------------------- */
.footer-cta{
    display: block;
    position: fixed;
    bottom: 3px;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 1200px;
    width: calc(100% - 10vw);
    z-index: 99;
    transition: opacity 0.3s ease-in-out;
}
.footer-cta ul{
    display: flex;
    gap: 20px;
    align-items: center;
}
.footer-cta ul li a{
    display: inline-block;
    transition: transform 0.3s ease-in-out;
}
.footer-cta ul li a:hover{
    transform: scale(1.01);
}
/* return btn----------------------------- */
.return-btn{
    display: block;
    position: fixed;
    bottom: 10dvh;
    right: max(2.5vw, calc((100vw - var(--main-width)) / 2));
    margin: 0 auto;
    max-width: 120px;
    z-index: 99;
    transition: opacity 0.3s ease-in-out;
}
.return-btn__inner{
    position: relative;
}
.return-btn__inner img[src*="money"]{
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in-out;
}
.return-btn__inner img[src*="money"]:hover{
    transform: rotate(10deg);
}
@media (max-width: 768px) {
    .return-btn{
        max-width: 90px;
    }
}

/* スクロールanim */
.reveal {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.reveal.is-animated {
    opacity: 1;
    transform: translateY(0);
}


/*  */
.nojq,
.d-none,
.d-block,
.d-md-block,
.d-md-none,
.column-sidebar{
    display: none;
}